/* No comment provided by engineer. */
"Add Entries With Values from Devices" = "从设备中读取数值并创建记录";

/* No comment provided by engineer. */
"Apply Selection to All Other Slots" = "将选择应用到其他端口";

/* No comment provided by engineer. */
"Clip Info" = "素材信息";

/* No comment provided by engineer. */
"Date & Time" = "日期 & 时间";

/* No comment provided by engineer. */
"Device" = "设备";

/* No comment provided by engineer. */
"Expand Metadata Editing View" = "扩展Metadata元数据编辑视图";

/* No comment provided by engineer. */
"Exposure" = "曝光";

/* No comment provided by engineer. */
"Hide All Entries" = "隐藏所有记录";

/* No comment provided by engineer. */
"Increase Clip" = "增加素材";

/* No comment provided by engineer. */
"Increase Clip for All Slots" = "从所有端口增加素材序号";

/* No comment provided by engineer. */
"Increase Reel and Reset Clip" = "增加卷序号并重设素材";

/* No comment provided by engineer. */
"Lens" = "镜头";

/* No comment provided by engineer. */
"Position" = "位置";

/* No comment provided by engineer. */
"Record" = "录制";

/* No comment provided by engineer. */
"Show All Entries" = "显示所有记录";

/* No comment provided by engineer. */
"Show Only Entries With Values" = "只显示带数值的记录";

/* No comment provided by engineer. */
"Slate Info" = "打板信息";

/* No comment provided by engineer. */
"Uncategorized" = "未归类";

